html {
    margin: 0;
    padding: 0;
}

body {
    background-color: #506098;  /* between blue */
    color: black;
    font-size: 1em;  
    font-family: "Segoe UI", Arial, Tahoma, Sans-Serif;
    padding: 0;
	margin: 0;
    margin-top: 5px;
}

.headercent {
    display: block;
    margin: 0;
    padding: 0;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
}

table.header {
	border: none;
	width:100%;
}

a {
    color: blue; 
    outline: none;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #ff6600;  /* orange */
}

.content-wrapper {
    margin: 0 auto;
    max-width: 960px;
}

.site-title {
    color: #eef;
    font-style: italic;
	font-weight: bold;
    font-size: 2.7em;
    padding-left: 10px;
}

.site-title a, .site-title a:hover, .site-title a:active {
    background: none;
    color: #eef;
    outline: none;
    text-decoration: none;
}

#budget {
    clear: both;
    background-color: white; /* #f8f0ff;  /* lt-gray */ 
}

p.orangetop {
	border-bottom: solid 7px #ff6600; /* solid orange */
}

aside {
    font-size: 16px;
    float: right;
    width: 25%;
}

p.footer {
	text-align: center;
	font-size:.85em; 
	color: #bbb;
	height: 60px;
}

p.updated {
	text-align: right;
	font-size: .85em;
	color: #668; 
    font-style: italic;
}

table.budget {
	border: 1px solid #bbe; 
 	border-collapse: collapse;
 	width: 100%;
}

table.budget td {
	border-bottom: 1px solid #bbe;
	border-right: 1px solid #bbe; 
 	padding: 2px 0px 2px 5px; /* top right bottom left */
}

table.budget tr.s1 td {
	background-color: #eef;
}	

table.budget tr.s2 td {
	background-color: #dde;
}	
